package com.seer.teach.common.enums;

import lombok.Getter;

/**
 * 删除标记
 */
@Getter
public enum EntityDeleteFlagEnums {

    UN_DELETE_FLAG(0,"未删除"),
    DELETE_FLAG(1,"删除");

    private Integer code;
    private String msg;

    EntityDeleteFlagEnums(int code, String msg) {
        this.code = code;
        this.msg = msg;
    }
}
